| LightHub v4.0.0 Smarthome controller firmware

Classes | Macros
out_pid.h File Reference
`#include "options.h"`
`#include <abstractout.h>`
`#include <item.h>`
`#include <PID_v1.h>`
`#include "itemCmd.h"`

Go to the source code of this file.

## Classes
class | pidPersistent
class | out_pid

## Macros
#define | OUTPUT_TRESHOLD 1.0

## Macro Definition Documentation

## ◆ OUTPUT_TRESHOLD

#define OUTPUT_TRESHOLD 1.0